<semantic-form fields='[  
{
    "id": "classtype",
    "label": "Type",
    "description": "The type of the created instance",
    "xsdDatatype": "xsd:anyURI",
    "minOccurs": "1",
    "maxOccurs": "1",
    "selectPattern": "SELECT $value WHERE { $subject a $value }",
    "insertPattern": "INSERT { $subject a $value } WHERE {}",
    "deletePattern": "DELETE { $subject a $value } WHERE {}"
},
{
    "id": "label",
    "label": "Label",
    "xsdDatatype": "xsd:string",
    "minOccurs": "1",
    "maxOccurs": "1",
    "selectPattern": "SELECT $value where {$subject <http://www.w3.org/2000/01/rdf-schema#label>  $value}",
    "insertPattern": "INSERT {$subject <http://www.w3.org/2000/01/rdf-schema#label>  ?value } WHERE {}",
    "deletePattern": "DELETE {$subject <http://www.w3.org/2000/01/rdf-schema#label>  ?value } WHERE {}"
},
{
    "id": "comment",
    "label": "Description",
    "xsdDatatype": "xsd:string",
    "minOccurs": "0",
    "maxOccurs": "1",
    "selectPattern": "SELECT $value where {$subject <http://www.w3.org/2000/01/rdf-schema#comment>  $value}",
    "insertPattern": "INSERT {$subject <http://www.w3.org/2000/01/rdf-schema#comment>  ?value } WHERE {}",
    "deletePattern": "DELETE {$subject <http://www.w3.org/2000/01/rdf-schema#comment>  ?value } WHERE {}"
}]' new-subject-template="http://id.lincsproject.ca/{{{{raw}}}}{{UUID}}{{{{/raw}}}}" persistence='{"type": "sparql", "targetGraphIri": "http://metadata.lincsproject.ca"}'>
<div class="form-scroll-area">
<semantic-form-hidden-input default-value="http://www.cidoc-crm.org/cidoc-crm/E55_Type" for="classtype">
</semantic-form-hidden-input>
<semantic-form-text-input for="label">
</semantic-form-text-input>
<semantic-form-text-input for="comment">
</semantic-form-text-input>
</div>
<div>
<button class="btn btn-default" name="submit">
   [[i18n "save" bundle="languages/resource_forms_admin_metadata-type" locale=this.lang]]
  </button>
<button class="btn btn-default" name="delete">
   [[i18n "delete" bundle="languages/resource_forms_admin_metadata-type" locale=this.lang]]
  </button>
<button class="btn btn-default" name="reset">
   [[i18n "reset" bundle="languages/resource_forms_admin_metadata-type" locale=this.lang]]
  </button>
</div>
</semantic-form>
